.page-title-default{
	background-color:#0a0a0a;
	background-size:cover;
	background-position:center center;
}

.footer-container{
	background-color:#00162c;
}

body, .font-text, .menu-item-register .create-account-link, .menu-label, .widgetarea-mobile .widget_currency_sel_widget .widget-title, .widgetarea-mobile .widget_icl_lang_sel_widget .widget-title, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-title, .woodmart-more-desc table th, .woocommerce-product-details__short-description table th, .product-image-summary .shop_attributes th{
	font-family: Arial, Helvetica, sans-serif;color: #b1b1b1;
}

.font-primary, table th, .page-title .entry-title, .masonry-filter li, .widget_rss ul li > a, .woodmart-price-table .woodmart-plan-title, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-tab > a, .woodmart-sizeguide-table tr:first-child td, .tabs-layout-tabs .tabs li, .woodmart-accordion-title, .woodmart-checkout-steps ul, .woocommerce-billing-fields > h3, .woocommerce-shipping-fields > h3, .woocommerce-additional-fields > h3, #ship-to-different-address label, #order_review_heading, .cart-totals-inner h2, .wood-login-divider, .woocommerce-MyAccount-title, header.title > h3, .woocommerce-column__title, .compare-field, .compare-value:before, .compare-basic .compare-value:before, .woodmart-wishlist-title, .woodmart-empty-page, .woodmart-products-tabs .tabs-name, .woodmart-products-tabs .products-tabs-title, #order_payment_heading, h1, h2, h3, h4, h5, h6, .title, legend, .woocommerce-Reviews .comment-reply-title, .menu-mega-dropdown .sub-menu > li > a, .mega-menu-list > li > a{
	font-family: "Evogria", Arial, Helvetica, sans-serif;font-weight: 400;color: #ffffff;
}

.blog-post-loop .entry-title, .post-single-page .entry-title, .single-post-navigation .post-title, .portfolio-entry .entry-title, td.product-name a, .category-grid-item .category-title, .product_title, .autocomplete-suggestion .suggestion-title, .widget_recent_entries ul li a, .widget_recent_comments ul li > a, .woodmart-recent-posts .entry-title a, .woodmart-menu-price .menu-price-title, .product-title, .product-grid-item .product-title, .group_table td.label a{
	font-family: "Evogria", Arial, Helvetica, sans-serif;font-weight: 400;
}

.font-alt{
	font-family: "Evogria", Arial, Helvetica, sans-serif;font-weight: 400;
}

.widgettitle, .widgettitle a, .widget-title, .widget-title a{
	font-family: "Evogria", Arial, Helvetica, sans-serif;font-weight: 400;
}

.main-nav-style, .menu-opener, .categories-menu-dropdown .item-level-0 > a, .wd-tools-element .wd-tools-text, .main-nav .item-level-0 > a, .whb-secondary-menu .item-level-0 > a, .full-screen-nav .item-level-0 > a, .wd-tools-element .wd-tools-count, .woodmart-cart-design-2 .woodmart-cart-number, .woodmart-cart-design-5 .woodmart-cart-number{
	font-family: "Evogria", Arial, Helvetica, sans-serif;font-weight: 400;font-size: 14px;
}

a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, blockquote footer:before, blockquote cite, blockquote cite a, .color-scheme-dark a:hover, .color-primary, .woodmart-dark .color-primary, .woodmart-cart-design-3 .woodmart-cart-subtotal .amount, .menu-item-register .create-account-link, .menu-item-register .create-account-link:hover, .btn-style-bordered.btn-color-primary, .mega-menu-list > li > a:hover, .mega-menu-list .sub-sub-menu li a:hover, .site-mobile-menu li.current-menu-item > a, .site-mobile-menu .sub-menu li.current-menu-item > a, .dropdowns-color-light .site-mobile-menu li.current-menu-item > a, .dropdowns-color-light .site-mobile-menu .sub-menu li.current-menu-item > a, .comments-area .reply a, .comments-area .reply a:hover, .comments-area .logged-in-as > a:hover, .blog-post-loop .entry-title a:hover, .read-more-section a, .read-more-section a:hover, .single-post-navigation .blog-posts-nav-btn a:hover, .error404 .page-title, .not-found .entry-header:before, .subtitle-color-primary.subtitle-style-default, .wpb_wrapper .title-wrapper u, .woodmart-title-color-primary .subtitle-style-default, .wpb_wrapper .promo-banner u, .instagram-widget .clear a:hover, .box-icon-wrapper.box-with-text, .woodmart-price-table.price-style-alt .woodmart-price-currency, .woodmart-price-table.price-style-alt .woodmart-price-value, .woodmart-menu-price.cursor-pointer:hover .menu-price-title, .hotspot-icon-alt .hotspot-btn:after, p.stock.in-stock:before, td.woocommerce-orders-table__cell-order-number a:hover, .wd-action-btn > a:hover, .amount, .price, .price ins, a.login-to-prices-msg, a.login-to-prices-msg:hover, .woodmart-accordion-title:hover, .woodmart-accordion-title.active, .woodmart-dark .woodmart-accordion-title:hover, .woodmart-dark .woodmart-accordion-title.active, .woocommerce-form-coupon-toggle > .woocommerce-info .showcoupon, .woocommerce-form-coupon-toggle > .woocommerce-info .showlogin, .woocommerce-form-login-toggle > .woocommerce-info .showcoupon, .woocommerce-form-login-toggle > .woocommerce-info .showlogin, .cart-totals-inner .shipping-calculator-button, .woodmart-dark .cart-totals-inner .shipping-calculator-button, .login-form-footer .lost_password, .login-form-footer .lost_password:hover, .woocommerce-order-pay td.product-total .amount, .woodmart-my-account-links a:hover:before, .woodmart-my-account-links a:focus:before, .woocommerce-Address-title .edit:hover, .woodmart-products-tabs.tabs-design-simple .products-tabs-title li.active-tab-title, .brands-list .brand-item a:hover, #dokan-store-listing-filter-wrap .right .toggle-view .active, .whb-color-dark .navigation-style-default .item-level-0:hover > a, .whb-color-dark .navigation-style-default .item-level-0.current-menu-item > a, .navigation-style-default .menu-mega-dropdown .color-scheme-dark .sub-menu > li > a:hover, .navigation-style-separated .menu-mega-dropdown .color-scheme-dark .sub-menu > li > a:hover, .navigation-style-bordered .menu-mega-dropdown .color-scheme-dark .sub-menu > li > a:hover, .vertical-navigation .menu-mega-dropdown .sub-menu > li > a:hover, .navigation-style-default .menu-mega-dropdown .color-scheme-dark .sub-sub-menu li a:hover, .navigation-style-separated .menu-mega-dropdown .color-scheme-dark .sub-sub-menu li a:hover, .navigation-style-bordered .menu-mega-dropdown .color-scheme-dark .sub-sub-menu li a:hover, .vertical-navigation .menu-mega-dropdown .sub-sub-menu li a:hover{
	color:#fcf90b;
}

.menu-opener:not(.has-bg), .search-style-with-bg.searchform .searchsubmit, .woodmart-cart-design-4 .woodmart-cart-number, .btn.btn-color-primary, .btn-style-bordered.btn-color-primary:hover, .menu-label-primary, .main-nav .item-level-0.callto-btn > a, .mobile-nav-tabs li:after, .icon-sub-menu.up-icon, .comment-form .submit, .color-scheme-light .woodmart-entry-meta .meta-reply .replies-count, .blog-design-mask .woodmart-entry-meta .meta-reply .replies-count, .woodmart-dark .woodmart-entry-meta .meta-reply .replies-count, .meta-post-categories, .woodmart-single-footer .tags-list a:hover:after, .woodmart-single-footer .tags-list a:focus:after, .woodmart-pagination > span:not(.page-links-title), .page-links > span:not(.page-links-title), .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:focus, .widget_product_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:focus, .widget_calendar #wp-calendar #today, .slider-title:before, .mc4wp-form input[type=submit], .subtitle-color-primary.subtitle-style-background, .woodmart-title-color-primary .subtitle-style-background, .woodmart-title-style-simple.woodmart-title-color-primary .liner-continer:after, .icons-design-simple .woodmart-social-icon:hover, .timer-style-active .woodmart-timer > span, .woodmart-price-table .woodmart-plan-footer > a, .woodmart-price-table.price-style-default .woodmart-plan-price, .hotspot-icon-default .hotspot-btn, .hotspot-icon-alt .woodmart-image-hotspot.hotspot-opened .hotspot-btn, .hotspot-icon-alt .woodmart-image-hotspot:hover .hotspot-btn, .hotspot-content .add_to_cart_button, .hotspot-content .product_type_variable, .widget_product_categories .product-categories li a:hover + .count, .widget_product_categories .product-categories li a:focus + .count, .widget_product_categories .product-categories li.current-cat > .count, .woodmart-woocommerce-layered-nav .layered-nav-link:hover + .count, .woodmart-woocommerce-layered-nav .layered-nav-link:focus + .count, .woodmart-woocommerce-layered-nav .chosen .count, td.woocommerce-orders-table__cell-order-actions a, .popup-quick-view .woodmart-scroll-content > a, .popup-quick-view .view-details-btn, .product-label.onsale, .widget_shopping_cart .buttons .checkout, .widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle:after, .wd-widget-stock-status a.wd-active:before, .widget_layered_nav ul .chosen a:before, .woocommerce-store-notice, div.quantity input[type=button]:hover, .woodmart-stock-progress-bar .progress-bar, .woocommerce-pagination li .current, .cat-design-replace-title .category-title, .woodmart-hover-base:not([class*=add-small]) .wd-bottom-actions .woodmart-add-btn > a, .woodmart-hover-alt .woodmart-add-btn > a span:before, .woodmart-hover-quick .woodmart-add-btn > a, .product-list-item .woodmart-add-btn > a, .woodmart-hover-standard .woodmart-add-btn > a, .single_add_to_cart_button, .tabs-layout-tabs .tabs li a:after, .wd-add-img-msg:before, .checkout_coupon .button, #place_order, .cart-totals-inner .checkout-button, .cart-actions .button[name=apply_coupon], .register .button, .login .button, .lost_reset_password .button, .woocommerce-MyAccount-content > p:not(.woocommerce-Message):first-child mark, .woocommerce-MyAccount-content > .button, .order-info mark, .order-again .button, .woocommerce-Button--next, .woocommerce-Button--previous, .woocommerce-MyAccount-downloads-file, .account-payment-methods-table .button, button[name=save_account_details], button[name=save_address], button[name=track], .woodmart-compare-col .button, .woodmart-compare-col .added_to_cart, .return-to-shop .button, .woodmart-pf-btn button, table.wishlist_table .product-add-to-cart a.button.add_to_cart, div.wcmp_regi_main .button, .dokan-dashboard a.dokan-btn, .dokan-dashboard button.dokan-btn, .dokan-dashboard input[type=submit].dokan-btn, .dokan-dashboard a.dokan-btn:hover, .dokan-dashboard a.dokan-btn:focus, .dokan-dashboard button.dokan-btn:hover, .dokan-dashboard button.dokan-btn:focus, .dokan-dashboard input[type=submit].dokan-btn:hover, .dokan-dashboard input[type=submit].dokan-btn:focus, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li.active, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover, .dokan-single-seller .store-footer .dokan-btn-round, .dokan-single-seller .store-footer .dokan-btn-round:hover, #dokan-store-listing-filter-wrap .right .item .dokan-btn-theme, .woocommerce-MyAccount-content .dokan-btn-theme, .woocommerce-MyAccount-content .dokan-btn-theme:focus, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn:focus, #yith-wpv-abuse, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button, body .select2-container--default .select2-results__option[aria-selected=true], .wd-tools-element .wd-tools-count, .woodmart-cart-design-2 .woodmart-cart-number, .woodmart-cart-design-5 .woodmart-cart-number, .navigation-style-underline .nav-link-text:after, .masonry-filter li a:after, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-tab .vc_tta-title-text:after, .category-nav-link .category-name:after, .woodmart-checkout-steps ul li span:after, .woodmart-products-tabs.tabs-design-default .products-tabs-title .tab-label:after, .woodmart-products-tabs.tabs-design-alt .products-tabs-title .tab-label:after{
	background-color:#fcf90b;
}

blockquote, .border-color-primary, .btn-style-bordered.btn-color-primary, .btn-style-link.btn-color-primary, .btn-style-link.btn-color-primary:hover, .menu-label-primary:before, .woodmart-single-footer .tags-list a:hover, .woodmart-single-footer .tags-list a:focus, .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:focus, .widget_product_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:focus, .woodmart-title-style-underlined.woodmart-title-color-primary .title, .woodmart-title-style-underlined-2.woodmart-title-color-primary .title, .woodmart-price-table.price-highlighted .woodmart-plan-inner, .widget_product_categories .product-categories li a:hover + .count, .widget_product_categories .product-categories li a:focus + .count, .widget_product_categories .product-categories li.current-cat > .count, .woodmart-woocommerce-layered-nav .layered-nav-link:hover + .count, .woodmart-woocommerce-layered-nav .layered-nav-link:focus + .count, .woodmart-woocommerce-layered-nav .chosen .count, .wd-widget-stock-status a.wd-active:before, .widget_layered_nav ul li a:hover:before, .wd-widget-stock-status a:hover:before, .widget_layered_nav ul .chosen a:before, div.quantity input[type=button]:hover, .woocommerce-ordering select:focus, .woodmart-products-tabs.tabs-design-simple .tabs-name, .woodmart-highlighted-products .elements-grid, .woodmart-highlighted-products.woodmart-carousel-container, .dokan-dashboard a.dokan-btn, .dokan-dashboard button.dokan-btn, .dokan-dashboard input[type=submit].dokan-btn, .dokan-dashboard a.dokan-btn:hover, .dokan-dashboard a.dokan-btn:focus, .dokan-dashboard button.dokan-btn:hover, .dokan-dashboard button.dokan-btn:focus, .dokan-dashboard input[type=submit].dokan-btn:hover, .dokan-dashboard input[type=submit].dokan-btn:focus, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li.active, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover, .dokan-dashboard-wrap .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover{
	border-color:#fcf90b;
}

.with-animation .info-svg-wrapper path{
	stroke:#fcf90b;
}

.color-alt, .woodmart-dark .color-alt, .btn-style-bordered.btn-color-alt, .subtitle-color-alt.subtitle-style-default, .woodmart-title-color-alt .subtitle-style-default{
	color:#fcf90b;
}

.btn.btn-color-alt, .btn-style-bordered.btn-color-alt:hover, .menu-label-secondary, .subtitle-color-alt.subtitle-style-background, .woodmart-title-color-alt .subtitle-style-background, .woodmart-title-style-simple.woodmart-title-color-alt .liner-continer:after{
	background-color:#fcf90b;
}

.border-color-alternative, .btn-style-bordered.btn-color-alt, .btn-style-link.btn-color-alt, .btn-style-link.btn-color-alt:hover, .menu-label-secondary:before, .woodmart-title-style-underlined.woodmart-title-color-alt .title, .woodmart-title-style-underlined-2.woodmart-title-color-alt .title{
	border-color:#fcf90b;
}

a{
	color:#ffffff;
}

body{
	background-color:#00162c;
}

.page .main-page-wrapper{
	background-color:#00162c;
}

.woodmart-archive-shop .main-page-wrapper{
	background-color:#00162c;
}

.single-product .main-page-wrapper{
	background-color:#00162c;
}

.woodmart-archive-blog .main-page-wrapper{
	background-color:#00162c;
}

.single-post .main-page-wrapper{
	background-color:#00162c;
}

.woodmart-archive-portfolio .main-page-wrapper{
	background-color:#00162c;
}

.single-portfolio .main-page-wrapper{
	background-color:#00162c;
}

.wd-age-verify-forbidden, .widget_shopping_cart .buttons .btn-cart, .widget_price_filter .price_slider_amount .button, .cart-totals-inner .shipping-calculator-form .button, .cart-actions .button[name="update_cart"], .woodmart-switch-to-register, .wcmp-quick-info-wrapper input[type="submit"], .simplePopup .submit-report-abuse, .vendor_sort input[type="submit"], #dokan-form-contact-seller.seller-form input.dokan-btn-theme{
	background-color:#fcf90b;
}

.wd-age-verify-forbidden:hover, .widget_shopping_cart .buttons .btn-cart:hover, .widget_price_filter .price_slider_amount .button:hover, .cart-totals-inner .shipping-calculator-form .button:hover, .cart-actions .button[name="update_cart"]:hover, .woodmart-switch-to-register:hover, .wcmp-quick-info-wrapper input[type="submit"]:hover, .simplePopup .submit-report-abuse:hover, .vendor_sort input[type="submit"]:hover, #dokan-form-contact-seller.seller-form input.dokan-btn-theme:hover{
	background-color:#fcf90b;
}

.hotspot-content .add_to_cart_button, .hotspot-content .product_type_variable, td.woocommerce-orders-table__cell-order-actions a, .popup-quick-view .woodmart-scroll-content > a, .woodmart-sticky-add-to-cart, .popup-added_to_cart .view-cart, .widget_shopping_cart .buttons .checkout, .woodmart-hover-base:not([class*="add-small"]) .wd-bottom-actions .woodmart-add-btn > a, .product-list-item .woodmart-add-btn > a, .woodmart-hover-standard .woodmart-add-btn > a, .single_add_to_cart_button, .checkout_coupon .button, #place_order, .cart-totals-inner .checkout-button, .cart-actions .button[name="apply_coupon"], .register .button, .login .button, .lost_reset_password .button, .social-login-btn > a, .woocommerce-MyAccount-content > .button, .order-again .button, .woocommerce-Button--next, .woocommerce-Button--previous, .woocommerce-MyAccount-downloads-file, .account-payment-methods-table .button, button[name="save_account_details"], button[name="save_address"], button[name="track"], .woodmart-compare-col .button, .woodmart-compare-col .added_to_cart, .return-to-shop .button, .woodmart-pf-btn button, table.wishlist_table .product-add-to-cart a.button.add_to_cart, #dokan-store-listing-filter-wrap .right .item .dokan-btn-theme, .woocommerce-MyAccount-content .dokan-btn-theme, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button{
	background-color:#fcf90b;
}

.hotspot-content .add_to_cart_button:hover, .hotspot-content .product_type_variable:hover, td.woocommerce-orders-table__cell-order-actions a:hover, .popup-quick-view .woodmart-scroll-content > a:hover, .woodmart-sticky-add-to-cart:hover, .popup-added_to_cart .view-cart:hover, .widget_shopping_cart .buttons .checkout:hover, .woodmart-hover-base:not([class*="add-small"]) .wd-bottom-actions .woodmart-add-btn > a:hover, .product-list-item .woodmart-add-btn > a:hover, .woodmart-hover-standard .woodmart-add-btn > a:hover, .single_add_to_cart_button:hover, .checkout_coupon .button:hover, #place_order:hover, .cart-totals-inner .checkout-button:hover, .cart-actions .button[name="apply_coupon"]:hover, .register .button:hover, .login .button:hover, .lost_reset_password .button:hover, .social-login-btn > a:hover, .woocommerce-MyAccount-content > .button:hover, .order-again .button:hover, .woocommerce-Button--next:hover, .woocommerce-Button--previous:hover, .woocommerce-MyAccount-downloads-file:hover, .account-payment-methods-table .button:hover, button[name="save_account_details"]:hover, button[name="save_address"]:hover, button[name="track"]:hover, .woodmart-compare-col .button:hover, .woodmart-compare-col .added_to_cart:hover, .return-to-shop .button:hover, .woodmart-pf-btn button:hover, table.wishlist_table .product-add-to-cart a.button.add_to_cart:hover, #dokan-store-listing-filter-wrap .right .item .dokan-btn-theme:hover, .woocommerce-MyAccount-content .dokan-btn-theme:hover, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn:hover, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button:hover{
	background-color:#fcf90b;
}

.main-nav .item-level-0.callto-btn > a, .comment-form .submit, .post-password-form input[type="submit"], .cookies-buttons .cookies-accept-btn, .mc4wp-form input[type="submit"], .wd-age-verify-allowed, .woodmart-price-table .woodmart-plan-footer > a, div.wcmp_regi_main .button, #yith-wpv-abuse{
	background-color:#fcf90b;
}

.main-nav .item-level-0.callto-btn > a:hover, .comment-form .submit:hover, .post-password-form input[type="submit"]:hover, .cookies-buttons .cookies-accept-btn:hover, .mc4wp-form input[type="submit"]:hover, .wd-age-verify-allowed:hover, .woodmart-price-table .woodmart-plan-footer > a:hover, div.wcmp_regi_main .button:hover, #yith-wpv-abuse:hover{
	background-color:#fcf90b;
}

.woodmart-promo-popup{
	background-color:#111111;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left center;
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "woodmart-font";
	src: url("woodmart-font.woff?v=5.3.6") format("woff"),
	url("woodmart-font.woff2?v=5.3.6") format("woff2");
}


	/* Site width */

	/* Header Boxed */
	@media (min-width: 1025px) {
		.whb-boxed:not(.whb-sticked):not(.whb-full-width) .whb-main-header {
			max-width: 1192px;
		}
	}

	.container {
		max-width: 1222px;
	}

	
	@media (min-width: 1222px) {

		[data-vc-full-width]:not([data-vc-stretch-content]) {
			padding-left: calc((100vw - 1222px) / 2);
			padding-right: calc((100vw - 1222px) / 2);
		}

		.platform-Windows [data-vc-full-width]:not([data-vc-stretch-content]) {
			padding-left: calc((100vw - 1239px) / 2);
			padding-right: calc((100vw - 1239px) / 2);
		}
	}

	
/* Quick view */
.popup-quick-view {
	max-width: 920px;
}

/* Shop popup */
.woodmart-promo-popup {
	max-width: 800px;
}

/* Age verify */
.wd-age-verify {
	max-width: 500px;
}

/* Header Banner */
.header-banner {
	height: 40px;
}

.header-banner-display .website-wrapper {
	margin-top:40px;
}

/* Tablet */
@media (max-width: 1024px) {
	/* header Banner */
	.header-banner {
		height: 40px;
	}
	
	.header-banner-display .website-wrapper {
		margin-top:40px;
	}
}

.woodmart-woocommerce-layered-nav .woodmart-scroll-content {
	max-height: 280px;
}
		
@font-face {
	font-family: "Evogria";
	src: url("Evogria.woff") format("woff"), 
url("Evogria.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

.menu-simple-dropdown li a {
    font-family: 'Evogria';
    color: #fff !important;
}
._form_3 ._form-label{
	color: #fff !important;
}
div form._form_3._inline-form ._form-content ._form_element input[type="text"]{
	background: #fff !important;
}
form._form_3._inline-form ._form-content ._submit{
	font-family: 'Evogria' !important;
	margin-top: 10px;
  padding: 12px 20px !important;
  color: #000 !important;
}
.site-mobile-menu .icon-sub-menu{
	background: #fcf90b;
	color: #000;
}

/*font*/
h1, .product-image-summary .entry-title{
  font-size: 68px;
  line-height: 76px;
  color: #fff;
  text-transform: uppercase;
}
h2{
	font-size: 56px;
  line-height: 64px;
  color: #fff;
  text-transform: uppercase;
}
h5{
	font-family: 'Arial' !important;
}
h6{
	font-size: 18px;
}
div, p{
	line-height: 26px;
}
.big-blue-text{
	font-size: 10vw;
  line-height: 10vw;
  color: #161a247d;
  margin-bottom: -3%!important;
}
.btn-color-primary{
	color: #000 !important;
  font-family: Evogria, Arial, Helvetica, sans-serif;
  font-size: 17px;
  padding: 12px 45px;
}
.font-white{
	color: #fff !important;
}
.font-orange{
	color: #FF5000 !important;
}
.font-yellow{
	color: #fcf90b !important;
}

/*header*/
.menu-main-menu-container{
	padding-left: 40px;
}
.woodmart-navigation .item-level-0>a{
	padding: 0 18px !important;
}
.sub-menu-dropdown{
	background: #00162c !important;
}
.sub-menu-dropdown a {
  color: #b1b1b1 !important;
}
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a:hover, .woodmart-header-links .color-scheme-dark li a:hover{
	background-color: transparent !important;
  color: #fcf90b !important;
}
.woodmart-cart-design-5 .woodmart-cart-number{
	font-family: 'Arial' !important;
}
/*.whb-general-header-inner{
	padding: 0 25px !important;
}*/
.mobile-nav{
	background-color: #00162c;
}
.mobile-nav .menu-main-menu-container{
	padding: 0px;
}
.site-mobile-menu li a{
	color: #fff;
	border-bottom: 1px solid #fff3;
}

/*page*/
/*body{
	border: 25px solid #000;
}*/
.website-wrapper{
	background: transparent !important;
}
.vc_parallax  .vc_column-inner{
	z-index: 1 !important;
}
.woodmart-timer>span{
	background: #00162c !important;
	color: #fcf90b !important;
	margin: 0 10px 20px !important;
	font-size: 32px !important;
	padding: 20px 20px 15px !important;
	font-family: Evogria, Arial, Helvetica, sans-serif;
}
.woodmart-timer>span>span{
	background: #00162c !important;
	color: #d1d1d1 !important;
	font-family: Arial, sans-serif !important;
	margin-top: 12px !important;
}
.overflow-visible{
	overflow: visible !important;
}
.testimonial-section .owl-stage{
	display: flex;
}
.testimonial{
	background: #0F1217;
  padding: 40px 25px;
  border-radius: 40px;
	margin: 0 5px;
	height: 100%;
}
.testimonial-inner{
	flex-direction: column !important;
}
.testimonial-content{
	/*font-family: Evogria, Arial, Helvetica, sans-serif;*/
	font-size: 15px;
  color: #fff;
  /*text-transform: uppercase;*/
	order: -1;
	display: flex;
  flex-direction: column;
	letter-spacing: 0.3px;
}
.testimonial-rating{
	order: 1;
	margin-top: 20px;
}
.testimonial-content footer {
  order: 2;
  margin-top: 0 !important;
  color: #b1b1b1 !important;
  font-weight: 100 !important;
  font-family: 'Arial';
  text-transform: capitalize;
}
.star-rating span:before{
	color: #fcf90b !important;
}
.testimonial-avatar-image{
	width: 40px;
  margin-top: 20px;
}
.pps-content-wp-editor{
    overflow: hidden;
}
.pps-content .info-box-carousel-wrapper{
    margin-bottom: 0px;
}
.pps-content .info-box-carousel-wrapper .owl-nav>div{
	background: #fcf90b;
  color: #000;
  transform: none !important;
  opacity: 1 !important;
  pointer-events: initial;
  visibility: visible;
}
.pps-content .info-box-carousel-wrapper .owl-nav>div[class*=prev]{
	left: 10px;
}
.pps-content .info-box-carousel-wrapper .owl-nav>div[class*=next]{
	right: 10px;
}

/*shop*/
.quantity input[type="button"], .quantity input[type="number"]{
	color: #fff !important;
}
.hotspot-content .add_to_cart_button, .hotspot-content .product_type_variable, td.woocommerce-orders-table__cell-order-actions a, .popup-quick-view .woodmart-scroll-content > a, .woodmart-sticky-add-to-cart, .popup-added_to_cart .view-cart, .widget_shopping_cart .buttons .checkout, .woodmart-hover-base:not([class*="add-small"]) .wd-bottom-actions .woodmart-add-btn > a, .product-list-item .woodmart-add-btn > a, .woodmart-hover-standard .woodmart-add-btn > a, .single_add_to_cart_button, .checkout_coupon .button, #place_order, .cart-totals-inner .checkout-button, .cart-actions .button[name="apply_coupon"], .register .button, .login .button, .lost_reset_password .button, .social-login-btn > a, .woocommerce-MyAccount-content > .button, .order-again .button, .woocommerce-Button--next, .woocommerce-Button--previous, .woocommerce-MyAccount-downloads-file, .account-payment-methods-table .button, button[name="save_account_details"], button[name="save_address"], button[name="track"], .woodmart-compare-col .button, .woodmart-compare-col .added_to_cart, .return-to-shop .button, .woodmart-pf-btn button, .woocommerce table.wishlist_table td.product-add-to-cart .add_to_cart, #dokan-seller-listing-wrap .dokan-btn, .woocommerce-MyAccount-content .dokan-btn, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button, .widget_shopping_cart .buttons .btn-cart, .widget_price_filter .price_slider_amount .button, .cart-totals-inner .shipping-calculator-form .button, .cart-actions .button[name="update_cart"], .woodmart-switch-to-register, .wcmp-quick-info-wrapper input[type="submit"], .simplePopup .submit-report-abuse, .vendor_sort input[type="submit"], #dokan-form-contact-seller.seller-form input.dokan-btn-theme{
	color: #000 !important;
	font-family: Evogria, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.autocomplete-suggestion .suggestion-title, .color-scheme-dark .widget a.product-title, .color-scheme-dark .woodmart-widget a.product-title, .color-scheme-dark div[class^="vc_wp"] a.product-title, .group_table td.label a, .product-grid-item .product-title, .product-title, .widget_recent_comments ul li>a, .widget_recent_entries ul li a, .widget_recent_reviews .product-title, .woodmart-menu-price .menu-price-title, .woodmart-recent-posts .entry-title a, a.product-title, td.product-name a, td.product-price .amount, .cart-totals-inner table .cart-subtotal .amount{
	color: #fff !important;
}
.woocommerce-remove-coupon:after, .woocommerce-remove-coupon:before, td.product-remove a:after, td.product-remove a:before{
	background: #fff !important;
}
.close-side-widget, .cart-widget-side .widget_shopping_cart .total strong{
	font-family: Evogria, Arial, Helvetica, sans-serif;
}
.woocommerce-form-coupon-toggle>.woocommerce-info, .woocommerce-page label, .woocommerce-MyAccount-navigation ul li a, .wc-bacs-bank-details strong, .woocommerce-thankyou-order-details strong, .wc-bacs-bank-details .amount, .woocommerce-thankyou-order-details .amount{
	color: #fff !Important;
}
.woocommerce-MyAccount-navigation ul li.is-active>a, .woocommerce-MyAccount-navigation ul li a:hover{
	color: #ed4300 !important;
	background: transparent !important;
}
.checkout-order-review, .woocommerce-order-pay .entry-content>.woocommerce, .woocommerce-checkout-review-order .woodmart-table-wrapper{
	background: #00162c !important;
	padding: 0;
}
.shop-loop-head, .checkout-order-review:after, .checkout-order-review:before, .woocommerce-order-pay .entry-content>.woocommerce:after, .woocommerce-order-pay .entry-content>.woocommerce:before{
	display: none !important;
}
.widget_shopping_cart .cart-info .product-title{
	color: #000 !important;
}
.checkout .woodmart-table-wrapper{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.post-type-archive-product .main-page-wrapper{
	margin-bottom: 60px;
}
.product-grid-item .product-title{
	font-size: 32px;
	margin-top: 40px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.product-grid-item .product-title a:hover{
	color: #fff !important;
}
.woodmart-hover-standard .add-to-cart-loop span{
	padding: 10px 30px;
  font-size: 14px;
}
.payment_methods .payment_box{
	background: #00162c;
}
.payment_methods .payment_box:before{
	display: none !important;
}
.payment_methods li img{
	margin-right: 5px;
  margin-left: 5px;
  max-width: 40px;
}
.intl-tel-input{
	width: 100%;
}

/*product*/
.cart-section-home{
    display: none !important;
}
.single-product .main-page-wrapper{
	padding: 0;
}
.single-product-page>div:not(:last-child){
	margin-bottom: 0px;
}
.product-tabs-wrapper{
	background: transparent !important;
	padding-top: 0px !important;
	border: 0;
}
.product-tabs-wrapper .tabs.wc-tabs{
	display: none;
}
.single-product .woodmart-social-icon, .single-product .woodmart-social-icon:hover{
	color: #fcf90b!important;
}
.woocommerce-breadcrumb .breadcrumb-last, .product_meta>span, .single-product .product-share .share-title{
	color: #fff !important;
}
.single-product .product-images{
	transform: scale(0.8);
}
.pswp__img--placeholder--blank{
	display: none;
}
.single-product .pswp img{
	max-width: 850px !important;
  max-height: 850px !important;
}
.woocommerce-product-gallery__wrapper{
	pointer-events: none;
}
.single-product .summary-inner{
	padding-left: 40px;
}
/*.single-product .price, .single-product .tm-options-totals, .single-product .tm-epo-required{
	display: none;
}*/
.single-product .tm-epo-totals{
	padding-top: 0px;
}
option.tc-multiple-option.tc-select-option{
	color: #000 !important;
}
.out-of-stock{
	color: #ff0000 !important;
  text-transform: uppercase;
	/*display: none !important;*/
}
/*.single-product form.cart{
	display: none;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
}*/
div .woocommerce-product-details__short-description form._form_1._inline-form, div .woocommerce-product-details__short-description form._form_5._inline-form{
	margin: 0 !important;
	padding: 0 !important;
}
.woocommerce-product-details__short-description ._form_1._inline-form input{
	color: #fff !important;
}
.woocommerce-product-details__short-description ._form_1._inline-form button{
	font-family: Evogria, Arial, Helvetica, sans-serif !important;
}
.woocommerce-product-details__short-description ._form_1._inline-form ._form-branding{
	display: none !important;
}
.woocommerce-product-details__short-description ._form-thank-you{
	text-align: left !important;
}
td.product-name a.tm-cart-edit-options, .tm-cart-edit-options{
	font-style: normal;
  font-family: Arial;
  font-size: 12px;
}
#awrc-contact_first_row, #awrc-contact_second_row{
	display: flex;
  width: 100% !important;
  float: left;
  clear: none !important;
  margin-bottom: 15px;
}
#awrc-contact_first_row div, #awrc-contact_second_row div{
	width: 100%;
}
#awrc-contact h3{
	font-size: 12px !important;
  margin-bottom: 10px;
}
#awrc_recover-cart-form .woocommerce button{
	width: 100% !important;
  margin: 0 0 40px 0 !important;
  background: #fcf90b;
  color: #000;
  font-family: Evogria, Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.inner-product-section-padding{
  min-height: 500px;
  max-height: 600px;
}
.inner-product-section-padding .vc_column-inner{
	justify-content: center;
	padding: 0 60px;
}

/*footer*/
.footer-sidebar {
    padding-top: 60px;
    padding-bottom: 80px;
}
.footer-column h5{
	font-family: Evogria,Arial,Helvetica,sans-serif !important;
	color: #fff !important;
  font-size: 22px !important
}
.footer-column ul{
	padding: 0px !important;
}
.footer-column li, .footer-column li a{
	color: #b1b1b1 !important;
}
.footer-column li:before{
	display: none !important;
}
.copyrights-wrapper{
	border-top: 0px !important;
}
.copyrights-wrapper a{
  color: #777;
}

@media (min-width: 768px){
.full-height-section .wpb_column{
	height: 100vh;
}
.full-height-section .vc_column-inner{
	display: flex;
}
.product-image-summary-inner{
	display: flex;
	align-items: center;
	transform: translateY(-30px);
}
.footer-column{
	flex: 0 0 20%;
  max-width: 20%;
}
}

@media (max-width: 991px){
.pps-content .info-box-carousel-wrapper .owl-item{
	height: 0px !important;
}
.pps-content .info-box-carousel-wrapper .owl-item.active{
	height: 100% !important;
}
.pps-content .info-box-carousel-wrapper .owl-nav>div{
	width: max-content;
  padding: 6px;
	margin: 0 !important;
}
}

@media (max-width: 767px){
.main-page-wrapper{
	margin-top: 0px !important;
}
.mobile-none{
	display: none;
}
/*.vc_column_container>.vc_column-inner, .footer-column{
	padding-left: 20px;
	padding-right: 20px;
}*/
.swap-section-inner{
    display:flex;
    flex-direction: column;
}
.swap-section-up{
    order: -1;
}
.single-product .summary-inner{
	padding-left: 0px;
}
h1, .product-image-summary .entry-title, h2{
	font-size: 40px;
  line-height: 44px;
}
h3, .footer-column h5{
	font-size: 18px !important;
}
.vc_tta.vc_general .vc_tta-panel-title>a, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
div.remove-side-border{
	border: 0px !important;
}
.woodmart-timer>span{
	font-size: 26px !important;
	margin: 0 5px 10px !important;
  padding: 10px 10px 5px !important;
}
#awrc-contact_first_row, #awrc-contact_second_row{
	display: block;
	margin-bottom: 0;
}
.inner-product-section-padding{
	min-height: 320px;
}
.inner-product-section-padding .wpb_text_column {
  padding: 50px 0 10px;
}
.inner-product-section-padding .vc_column-inner{
	padding: 0 25px;
}
.footer-column:first-child{
	flex: 0 0 100%;
  max-width: 100%;
}
.footer-column:first-child img{
	width: 60px;
	margin-bottom: 20px;
}
.footer-column{
	flex: 0 0 50%;
  max-width: 50%;
}
}

@media(max-width: 480px){
/*.woodmart-timer>span{
	width: 45% !important;
}*/
.pps-popup{
	transform: scale(0.92);
}
.big-blue-text{
	margin-bottom: 0%!important;
}
/*.pps-content .info-box-carousel-wrapper .owl-nav>div{
  bottom: 10px !important;
  top: auto;
}*/
}